.u-section-1 .u-sheet-1 {
  min-height: 763px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  height: 300px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.6;
  margin: 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 652px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.6;
  margin: 20px 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 466px;
}

.u-section-3 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.6;
  margin: 21px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 21px;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 244px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  line-height: 1.6;
  margin: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  line-height: 1.6;
  margin: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  line-height: 1.6;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  line-height: 1.6;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  line-height: 1.6;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 1018px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-9 {
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-11 {
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-4 .u-text-12 {
  line-height: 1.6;
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}.u-section-5 .u-sheet-1 {
  min-height: 344px;
}

.u-section-5 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.6;
  margin: 20px 0 21px;
}